VIRTUAL CREDIT CARD - Bug #13894

[i0OS] Transaction history amount hardcode to IDR
01 July 2022 04:11 PM - Yasmin Zahir

Status: Closed Start date: 01 July 2022
Priority: Normal Due date:

Assignee: Wen Huei Pang % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Transaction history amount hardcode to IDR

History

#1 - 04 July 2022 11:35 AM - Wen Huei Pang

- Status changed from New to Resolved

#2 - 04 July 2022 01:34 PM - AMARBEER SINGH SIDHU amar.beer
- File IMG_0174.PNG added

- Status changed from Resolved to Closed

Tested Good

Files

IMG_0174.PNG 157 KB

08 April 2025

04 July 2022

AMARBEER SINGH SIDHU amar.beer
